schemaVersion: "1.0"
pattern:
  id: "0eaddca6ad424c5d15e5312e"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns.CustomAuthLogFile"
  name: "nevisAuth Log Settings"
  label: "Common"
  properties:
    levels: "var://nevisauth-log-settings-log-levels"
